// Overrides

"APPOVERRIDE_1" = "Rozbalený Control Strip";
"APPOVERRIDE_2" = "Zobrazit klávesy F1, F2 atd.";
"APPOVERRIDE_3" = "Ovládací prvky aplikace";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Rychlé akce";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Nastavení";
"Favorite" = "Oblíbené";

"Quit" = "Ukončit";
"Hide" = "Skrýt";
"Show" = "Zobrazit";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Nastavení";
"ABOUT_TAB" = "Informace";
